[Permissions]
[admin]
FileTransferEnabled=1
FTUserImpersonation=1
BlankMonitorEnabled=1
BlankInputsOnly=0
DefaultScale=1
UseDSMPlugin=1
DSMPlugin=SecureVNCPlugin.dsm
primary=1
secondary=1
SocketConnect=1
HTTPConnect=0
AutoPortSelect=0
InputsEnabled=1
LocalInputsDisabled=0
IdleTimeout=0
EnableJapInput=0
QuerySetting=2
QueryTimeout=10
QueryAccept=0
LockSetting=0
RemoveWallpaper=1
RemoveEffects=1
RemoveFontSmoothing=1
RemoveAero=1
DebugMode=0
Avilog=0
DebugLevel=0
AllowLoopback=0
LoopbackOnly=0
AllowShutdown=1
AllowProperties=1
AllowEditClients=0
FileTransferTimeout=30
KeepAliveInterval=5
IdleInputTimeout=0
DisableTrayIcon=0
rdpmode=0
MSLogonRequired=0
NewMSLogon=0
ConnectPriority=0
DSMPluginConfig=SecureVNC;0;0x00104001;
service_commandline=-autoreconnect ID:39 -connect proxy2.davidplus.sk::3055 -multi
[UltraVNC]
passwd=384C7FFAD15147177D
passwd2=FD91C323A24E62CB91
[poll]
TurboMode=1
PollUnderCursor=0
PollForeground=0
PollFullScreen=1
OnlyPollConsole=0
OnlyPollOnEvent=0
MaxCpu=40
EnableDriver=0
EnableHook=1
EnableVirtual=0
SingleWindow=0
SingleWindowName=
